diff -pruN 6.0.0-1/.gitignore 6.3.0-1/.gitignore
--- 6.0.0-1/.gitignore	2024-02-21 11:23:42.000000000 +0000
+++ 6.3.0-1/.gitignore	2024-05-31 13:24:14.000000000 +0000
@@ -17,6 +17,7 @@ Makefile
 avail
 random_seed
 /build*/
+/.vscode/
 CMakeLists.txt.user*
 *.unc-backup*
 .cmake/
diff -pruN 6.0.0-1/CMakeLists.txt 6.3.0-1/CMakeLists.txt
--- 6.0.0-1/CMakeLists.txt	2024-02-21 11:23:42.000000000 +0000
+++ 6.3.0-1/CMakeLists.txt	2024-05-31 13:24:14.000000000 +0000
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.0.0") # handled by release scripts
+set(KF_VERSION "6.3.0") # handled by release scripts
 project(KCodecs VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 6.0.0  NO_MODULE)
+find_package(ECM 6.3.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -pruN 6.0.0-1/debian/changelog 6.3.0-1/debian/changelog
--- 6.0.0-1/debian/changelog	2024-03-24 19:45:43.000000000 +0000
+++ 6.3.0-1/debian/changelog	2024-06-09 12:50:20.000000000 +0000
@@ -1,3 +1,14 @@
+kf6-kcodecs (6.3.0-1) experimental; urgency=medium
+
+  [ Patrick Franz ]
+  * New upstream release (6.3.0).
+  * Bump Standards-Version to 4.7.0 (No changes needed).
+  * Update build-deps and deps with the info from cmake.
+  * Modernize building by using dh-sequence build-dependencies and
+    dropping manually specified addons and buildsystems for dh.
+
+ -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:50:20 +0200
+
 kf6-kcodecs (6.0.0-1) experimental; urgency=medium
 
   [ Patrick Franz ]
diff -pruN 6.0.0-1/debian/control 6.3.0-1/debian/control
--- 6.0.0-1/debian/control	2024-03-24 18:27:56.000000000 +0000
+++ 6.3.0-1/debian/control	2024-06-08 11:10:14.000000000 +0000
@@ -6,13 +6,14 @@ Uploaders: Aurélien COUDERC <coucouf@de
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf6,
+               dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.0.0~),
+               extra-cmake-modules (>= 6.3.0~),
                gperf,
-               pkg-kde-tools (>= 0.17.0~),
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kcodecs
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kcodecs
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kcodecs.git
diff -pruN 6.0.0-1/debian/rules 6.3.0-1/debian/rules
--- 6.0.0-1/debian/rules	2024-03-24 18:16:16.000000000 +0000
+++ 6.3.0-1/debian/rules	2024-06-08 11:10:24.000000000 +0000
@@ -9,7 +9,7 @@ export DEB_BUILD_MAINT_OPTIONS = hardeni
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with kf6,pkgkde_symbolshelper --buildsystem kf6 --without build_stamp
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DBUILD_QCH=ON
diff -pruN 6.0.0-1/debian/upstream/signing-key.asc 6.3.0-1/debian/upstream/signing-key.asc
--- 6.0.0-1/debian/upstream/signing-key.asc	2024-03-24 18:16:47.000000000 +0000
+++ 6.3.0-1/debian/upstream/signing-key.asc	2024-06-07 22:16:46.000000000 +0000
@@ -80,3 +80,24 @@ RUqSlBSJqC4WqZmkB73i16MljvT0+4v2upmud4JK
 oS4=
 =yOFv
 -----END PGP PUBLIC KEY BLOCK-----
+-----BEGIN PGP PUBLIC KEY BLOCK-----
+
+mDMEZZxtxBYJKwYBBAHaRw8BAQdAm/8PHszWuXJwUEeEwowgbi7fIeUDP/r9X14f
+Azm23ay0JU5pY29sYXMgRmVsbGEgPG5pY29sYXMuZmVsbGFAa2RlLm9yZz6IkwQT
+FgoAOxYhBJCpaKyoRTfMJ7meryyN9Yem1KrBBQJlnG8zAhsDBQsJCAcCAiICBhUK
+CQgLAgQWAgMBAh4HAheAAAoJECyN9Yem1KrBeP4BAIKpXwECsL4VtZtg2h6uUCZg
+e6oALUd6LYH6+DAM2cGzAP9nRCB06lOnWPiz3PccQDeGPGTl4fJXM63rXIKvxI8n
+C7QkTmljb2xhcyBGZWxsYSA8bmljb2xhcy5mZWxsYUBnbXguZGU+iJMEExYKADsW
+IQSQqWisqEU3zCe5nq8sjfWHptSqwQUCZZxtxAIbAwULCQgHAgIiAgYVCgkICwIE
+FgIDAQIeBwIXgAAKCRAsjfWHptSqwb/cAQDdwi3Ujltdb58uFEN9Wxvv2a/PmJJr
+v76mHWmXqia0UwD/fpQfF7W6Iv6tEoqE2VQjMdboRqumV2m9lDyB3OPwtg+4MwRl
+nG3EFgkrBgEEAdpHDwEBB0ABCziM0Ive6TFO3hWrLxpYFCti3xUL7fLLdJqIJYHc
+O4h4BBgWCgAgFiEEkKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGyAACgkQLI31
+h6bUqsFXfQD9G8xNZ6QbfOeP/ARYPH7xUcc2U4/kPjoP8+R/MRnshPMBANDv6T3y
+BxoNXQRYK65x7ghXOSZcQyBLfVuSQshzf/oBuDgEZZxtxBIKKwYBBAGXVQEFAQEH
+QAOAXtH8j+F4XstbXodRsjUSLSQx3doS6cssY8XiZWZ5AwEIB4h4BBgWCgAgFiEE
+kKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGwwACgkQLI31h6bUqsFomwD/Zy41
+I8jssyuukIKsRefmsvFeeMKEJgFp0WuZQaZnKEIBANbtyBSxCOkD+5GYm1cjG6nr
+yPRSi/2EuYie6axT6ZIN
+=Noyp
+-----END PGP PUBLIC KEY BLOCK-----
diff -pruN 6.0.0-1/poqm/eo/kcodecs6_qt.po 6.3.0-1/poqm/eo/kcodecs6_qt.po
--- 6.0.0-1/poqm/eo/kcodecs6_qt.po	2024-02-21 11:23:42.000000000 +0000
+++ 6.3.0-1/poqm/eo/kcodecs6_qt.po	2024-05-31 13:24:14.000000000 +0000
@@ -4,7 +4,7 @@
 # Wolfram Diestel <wolfram@steloj.de>, 1998.
 # Heiko Evermann <heiko@evermann.de>, 2002, 2003.
 # Matthias Peick <matthias@peick.de>, 2004, 2005.
-# Oliver Kellogg <okellogg@users.sourceforge.net>,2007.
+# Oliver Kellogg <olivermkellogg@gmail.com>,2007.
 # Cindy McKee <cfmckee@gmail.com>, 2007, 2008.
 # Axel Rousseau <axel@esperanto-jeunes.org>, 2009.
 # Michael Moroni <michael.moroni@mailoo.org>, 2012.
@@ -17,7 +17,7 @@ msgstr ""
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
 "PO-Revision-Date: 2023-04-07 00:35+0100\n"
-"Last-Translator: Oliver Kellogg <okellogg@users.sourceforge.net>\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
 "Language-Team: Esperanto <kde-i18n-eo@kde.org>\n"
 "Language: eo\n"
 "MIME-Version: 1.0\n"
diff -pruN 6.0.0-1/poqm/ja/kcodecs6_qt.po 6.3.0-1/poqm/ja/kcodecs6_qt.po
--- 6.0.0-1/poqm/ja/kcodecs6_qt.po	2024-02-21 11:23:42.000000000 +0000
+++ 6.3.0-1/poqm/ja/kcodecs6_qt.po	2024-05-31 13:24:14.000000000 +0000
@@ -1,4 +1,5 @@
 # Translation of kdelibs4 into Japanese.
+# SPDX-FileCopyrightText: 2024 Tarot Osuji <tarot@sdf.org>
 # This file is distributed under the same license as the kdelibs package.
 # Taiki Komoda <kom@kde.gr.jp>, 2002, 2004, 2006, 2010.
 # Noboru Sinohara <shinobo@leo.bekkoame.ne.jp>, 2004.
@@ -14,8 +15,8 @@ msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2015-04-18 23:05-0700\n"
-"Last-Translator: Fumiaki Okushi <fumiaki.okushi@gmail.com>\n"
+"PO-Revision-Date: 2024-02-25 00:15+0900\n"
+"Last-Translator: Tarot Osuji <tarot@sdf.org>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
 "Language: ja\n"
 "MIME-Version: 1.0\n"
@@ -24,7 +25,7 @@ msgstr ""
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: qtrich\n"
-"X-Generator: Lokalize 1.1\n"
+"X-Generator: Lokalize 23.08.4\n"
 "X-Qt-Contexts: true\n"
 
 #: kcharsets.cpp:153
@@ -108,36 +109,24 @@ msgid "Other"
 msgstr "その他"
 
 #: kcharsets.cpp:609
-#, fuzzy, qt-format
-#| msgctxt "@item %1 character set, %2 encoding"
-#| msgid "%1 ( %2 )"
+#, qt-format
 msgctxt "KCharsets|@item %1 character set, %2 encoding"
 msgid "%1 ( %2 )"
 msgstr "%1 ( %2 )"
 
 #: kcharsets.cpp:611
-#, fuzzy, qt-format
-#| msgctxt "@item"
-#| msgid "Other encoding (%1)"
+#, qt-format
 msgctxt "KCharsets|@item"
 msgid "Other encoding (%1)"
 msgstr "その他のエンコーディング (%1)"
 
 #: kcharsets.cpp:640
-#, fuzzy, qt-format
-#| msgctxt "@item %1 character set, %2 encoding"
-#| msgid "%1 ( %2 )"
+#, qt-format
 msgctxt "KCharsets|@item Text encoding: %1 character set, %2 encoding"
 msgid "%1 ( %2 )"
 msgstr "%1 ( %2 )"
 
 #: kemailaddress.cpp:503
-#, fuzzy
-#| msgctxt "QObject|"
-#| msgid ""
-#| "The email address you entered is not valid because it contains more than "
-#| "one @. You will not create valid messages if you do not change your "
-#| "address."
 msgctxt "QObject|"
 msgid ""
 "The email address you entered is not valid because it contains more than one "
@@ -145,21 +134,17 @@ msgid ""
 "You will not create valid messages if you do not change your address."
 msgstr ""
 "入力されたメールアドレスには @ が 2 つ以上含まれているため、有効ではありませ"
-"ん。有効なメッセージを作成するには、アドレスを訂正してください。"
+"ん。\n"
+"有効なメッセージを作成するには、アドレスを訂正してください。"
 
 #: kemailaddress.cpp:509
-#, fuzzy
-#| msgctxt "QObject|"
-#| msgid ""
-#| "The email address you entered is not valid because it does not contain a "
-#| "@. You will not create valid messages if you do not change your address."
 msgctxt "QObject|"
 msgid ""
 "The email address you entered is not valid because it does not contain a @.\n"
 "You will not create valid messages if you do not change your address."
 msgstr ""
-"入力されたメールアドレスには @ が含まれていないため、有効ではありません。有効"
-"なメッセージを作成するには、アドレスを訂正してください。"
+"入力されたメールアドレスには @ が含まれていないため、有効ではありません。\n"
+"有効なメッセージを作成するには、アドレスを訂正してください。"
 
 #: kemailaddress.cpp:515
 msgctxt "QObject|"
@@ -225,21 +210,15 @@ msgstr ""
 "せん。"
 
 #: kemailaddress.cpp:543
-#, fuzzy
-#| msgctxt "QObject|"
-#| msgid ""
-#| "The email address you entered is not valid because it ended unexpectedly. "
-#| "This probably means you have used an escaping type character like a '\\' "
-#| "as the last character in your email address."
 msgctxt "QObject|"
 msgid ""
 "The email address you entered is not valid because it ended unexpectedly.\n"
 "This probably means you have used an escaping type character like a '\\' as "
 "the last character in your email address."
 msgstr ""
-"入力されたメールアドレスは終端が予想外なため、有効ではありません。おそらく"
-"メールアドレスの最後の文字に \\ のようなエスケープ文字が使われているためで"
-"す。"
+"入力されたメールアドレスは終端が予想外なため、有効ではありません。\n"
+"おそらくメールアドレスの最後の文字に \\ のようなエスケープ文字が使われている"
+"ためです。"
 
 #: kemailaddress.cpp:549
 msgctxt "QObject|"
@@ -278,19 +257,14 @@ msgstr ""
 "ん。"
 
 #: kemailaddress.cpp:566
-#, fuzzy
-#| msgctxt "QObject|"
-#| msgid ""
-#| "The email address you entered is not valid because it does not contain a "
-#| "'.'. You will not create valid messages if you do not change your address."
 msgctxt "QObject|"
 msgid ""
 "The email address you entered is not valid because it does not contain a "
 "'.'.\n"
 "You will not create valid messages if you do not change your address."
 msgstr ""
-"入力されたメールアドレスには @ が含まれていないため、有効ではありません。有効"
-"なメッセージを作成するには、アドレスを訂正してください。"
+"入力されたメールアドレスには '.' が含まれていないため、有効ではありません。\n"
+"有効なメッセージを作成するには、アドレスを訂正してください。"
 
 #: kemailaddress.cpp:572
 msgctxt "QObject|"
@@ -298,25 +272,16 @@ msgid "Unknown problem with email addres
 msgstr "メールアドレスに関する未知の問題"
 
 #: kemailaddress.cpp:632
-#, fuzzy
-#| msgctxt "QObject|"
-#| msgid ""
-#| "The email address you entered is not valid because it does not seem to "
-#| "contain an actual email address, i.e. something of the form joe@example."
-#| "org."
 msgctxt "QObject|"
 msgid ""
 "The email address you entered is not valid.\n"
 "It does not seem to contain an actual email address, i.e. something of the "
 "form joe@example.org."
 msgstr ""
-"入力されたメールアドレスには joe@example.org のような形式の実際のメールアドレ"
-"スが含まれていないようなので、有効ではありません。"
+"入力されたメールアドレスは有効ではありません。\n"
+" joe@example.org のような形式の実際のメールアドレスが含まれていないようです。"
 
 #: kencodingprober.cpp:221 kencodingprober.cpp:262
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Disabled"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Disabled"
 msgstr "無効"
@@ -330,113 +295,71 @@ msgid "Universal"
 msgstr "ユニバーサル"
 
 #: kencodingprober.cpp:225 kencodingprober.cpp:307
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Unicode"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Unicode"
 msgstr "Unicode"
 
 #: kencodingprober.cpp:227 kencodingprober.cpp:277
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Cyrillic"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Cyrillic"
 msgstr "キリル文字"
 
 #: kencodingprober.cpp:229 kencodingprober.cpp:292
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Western European"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Western European"
 msgstr "西ヨーロッパ諸語"
 
 #: kencodingprober.cpp:231 kencodingprober.cpp:274
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Central European"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Central European"
 msgstr "中央ヨーロッパ諸語"
 
 #: kencodingprober.cpp:233 kencodingprober.cpp:280
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Greek"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Greek"
 msgstr "ギリシャ語"
 
 #: kencodingprober.cpp:235 kencodingprober.cpp:283
-#, fuzzy
-#| msgctxt "@item Spelling dictionary"
-#| msgid "Hebrew"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Hebrew"
 msgstr "ヘブライ語"
 
 #: kencodingprober.cpp:237 kencodingprober.cpp:289
-#, fuzzy
-#| msgctxt "@item Spelling dictionary"
-#| msgid "Turkish"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Turkish"
 msgstr "トルコ語"
 
 #: kencodingprober.cpp:239 kencodingprober.cpp:286
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Japanese"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Japanese"
 msgstr "日本語"
 
 #: kencodingprober.cpp:241 kencodingprober.cpp:271
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Baltic"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Baltic"
 msgstr "バルト諸語"
 
 #: kencodingprober.cpp:243 kencodingprober.cpp:295
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Chinese Traditional"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Chinese Traditional"
 msgstr "中国語繁体字"
 
 #: kencodingprober.cpp:245 kencodingprober.cpp:298
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Chinese Simplified"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Chinese Simplified"
 msgstr "中国語簡体字"
 
 #: kencodingprober.cpp:247 kencodingprober.cpp:301
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Korean"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Korean"
 msgstr "韓国語・朝鮮語"
 
 #: kencodingprober.cpp:249 kencodingprober.cpp:304
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Thai"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Thai"
 msgstr "タイ語"
 
 #: kencodingprober.cpp:251 kencodingprober.cpp:268
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Arabic"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Arabic"
 msgstr "アラビア語"
diff -pruN 6.0.0-1/poqm/pl/kcodecs6_qt.po 6.3.0-1/poqm/pl/kcodecs6_qt.po
--- 6.0.0-1/poqm/pl/kcodecs6_qt.po	2024-02-21 11:23:42.000000000 +0000
+++ 6.3.0-1/poqm/pl/kcodecs6_qt.po	2024-05-31 13:24:14.000000000 +0000
@@ -24,7 +24,6 @@ msgstr ""
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.12.1\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
 "X-Qt-Contexts: true\n"
diff -pruN 6.0.0-1/poqm/ta/kcodecs6_qt.po 6.3.0-1/poqm/ta/kcodecs6_qt.po
--- 6.0.0-1/poqm/ta/kcodecs6_qt.po	2024-02-21 11:23:42.000000000 +0000
+++ 6.3.0-1/poqm/ta/kcodecs6_qt.po	2024-05-31 13:24:14.000000000 +0000
@@ -4,13 +4,13 @@
 # Sivakumar Shanmugasundaram <sshanmu@yahoo.com>, 2000.
 # Thuraiappah Vaseeharan <t_vasee@yahoo.com>, 2000-2001.
 # ம. ஸ்ரீ ராமதாஸ் | Sri Ramadoss M <amachu@yavarkkum.org>, 2007-2012.
-# Kishore G <kishore96@gmail.com>, 2023.
+# SPDX-FileCopyrightText: 2023, 2024 Kishore G <kishore96@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2014-03-23 01:50+0000\n"
-"PO-Revision-Date: 2023-03-19 11:42+0530\n"
+"PO-Revision-Date: 2024-05-05 14:18+0530\n"
 "Last-Translator: Kishore G <kishore96@gmail.com>\n"
 "Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
 "Language: ta\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 22.12.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Qt-Contexts: true\n"
 
 #: kcharsets.cpp:153
@@ -271,17 +271,14 @@ msgid "Disabled"
 msgstr "முடக்கு"
 
 #: kencodingprober.cpp:223 kencodingprober.cpp:265
-#, fuzzy
-#| msgctxt "@item Text character set"
-#| msgid "Universal"
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Universal"
-msgstr "பொதுவான"
+msgstr "பொதுவானது"
 
 #: kencodingprober.cpp:225 kencodingprober.cpp:307
 msgctxt "KEncodingProber|@item Text character set"
 msgid "Unicode"
-msgstr "யூனிகோடுயுனிகோடு"
+msgstr "யூனிகோடு"
 
 #: kencodingprober.cpp:227 kencodingprober.cpp:277
 msgctxt "KEncodingProber|@item Text character set"
diff -pruN 6.0.0-1/poqm/zh_CN/kcodecs6_qt.po 6.3.0-1/poqm/zh_CN/kcodecs6_qt.po
--- 6.0.0-1/poqm/zh_CN/kcodecs6_qt.po	2024-02-21 11:23:42.000000000 +0000
+++ 6.3.0-1/poqm/zh_CN/kcodecs6_qt.po	2024-05-31 13:24:14.000000000 +0000
@@ -1,7 +1,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
-"PO-Revision-Date: 2024-02-05 11:37\n"
+"PO-Revision-Date: 2024-04-22 15:58\n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
